This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 994698 - [abrt] balsa-2.5.0-1.fc19: mw_expunged_cb: Process /usr/bin/balsa was killed by signal 11 (SIGSEGV)
[abrt] balsa-2.5.0-1.fc19: mw_expunged_cb: Process /usr/bin/balsa was killed ...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: balsa (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pawel Salek
Fedora Extras Quality Assurance
abrt_hash:10f425678953ac941b665fc6e1c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-07 15:34 EDT by GeoffLeach
Modified: 2015-02-17 11:38 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:38:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (24.03 KB, text/plain)
2013-08-07 15:34 EDT, GeoffLeach
no flags Details
File: cgroup (140 bytes, text/plain)
2013-08-07 15:34 EDT, GeoffLeach
no flags Details
File: core_backtrace (10.05 KB, text/plain)
2013-08-07 15:34 EDT, GeoffLeach
no flags Details
File: dso_list (9.74 KB, text/plain)
2013-08-07 15:34 EDT, GeoffLeach
no flags Details
File: environ (1.92 KB, text/plain)
2013-08-07 15:34 EDT, GeoffLeach
no flags Details
File: exploitable (82 bytes, text/plain)
2013-08-07 15:35 EDT, GeoffLeach
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-07 15:35 EDT, GeoffLeach
no flags Details
File: maps (72.40 KB, text/plain)
2013-08-07 15:35 EDT, GeoffLeach
no flags Details
File: open_fds (823 bytes, text/plain)
2013-08-07 15:35 EDT, GeoffLeach
no flags Details
File: proc_pid_status (926 bytes, text/plain)
2013-08-07 15:35 EDT, GeoffLeach
no flags Details
File: var_log_messages (386 bytes, text/plain)
2013-08-07 15:35 EDT, GeoffLeach
no flags Details

  None (edit)
Description GeoffLeach 2013-08-07 15:34:29 EDT
Version-Release number of selected component:
balsa-2.5.0-1.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/bin/balsa
crash_function: mw_expunged_cb
executable:     /usr/bin/balsa
kernel:         3.10.4-300.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 mw_expunged_cb at message-window.c:690
 #5 libbalsa_mailbox_msgno_removed at mailbox.c:1440
 #6 libbalsa_mailbox_local_msgno_removed at mailbox_local.c:1184
 #7 libbalsa_mailbox_mbox_sync at mailbox_mbox.c:1693
 #8 libbalsa_mailbox_sync_storage at mailbox.c:1923
 #9 periodic_expunge_cb at main.c:466
 #15 gtk_main at gtkmain.c:1156
 #16 real_main at main.c:686
 #17 command_line_cb at main.c:836
 #18 ffi_call_unix64 at ../src/x86/unix64.S:76
Comment 1 GeoffLeach 2013-08-07 15:34:37 EDT
Created attachment 784104 [details]
File: backtrace
Comment 2 GeoffLeach 2013-08-07 15:34:42 EDT
Created attachment 784105 [details]
File: cgroup
Comment 3 GeoffLeach 2013-08-07 15:34:49 EDT
Created attachment 784106 [details]
File: core_backtrace
Comment 4 GeoffLeach 2013-08-07 15:34:54 EDT
Created attachment 784107 [details]
File: dso_list
Comment 5 GeoffLeach 2013-08-07 15:34:58 EDT
Created attachment 784108 [details]
File: environ
Comment 6 GeoffLeach 2013-08-07 15:35:03 EDT
Created attachment 784109 [details]
File: exploitable
Comment 7 GeoffLeach 2013-08-07 15:35:08 EDT
Created attachment 784110 [details]
File: limits
Comment 8 GeoffLeach 2013-08-07 15:35:12 EDT
Created attachment 784111 [details]
File: maps
Comment 9 GeoffLeach 2013-08-07 15:35:17 EDT
Created attachment 784112 [details]
File: open_fds
Comment 10 GeoffLeach 2013-08-07 15:35:21 EDT
Created attachment 784113 [details]
File: proc_pid_status
Comment 11 GeoffLeach 2013-08-07 15:35:26 EDT
Created attachment 784114 [details]
File: var_log_messages
Comment 12 GeoffLeach 2014-06-10 17:52:51 EDT
Another user experienced a similar problem:

Scrolling through a posting in fedora-users

reporter:       libreport-2.2.1
backtrace_rating: 4
cmdline:        /usr/bin/balsa
crash_function: mw_expunged_cb
executable:     /usr/bin/balsa
kernel:         3.14.4-100.fc19.x86_64
package:        balsa-2.5.0-1.fc19
reason:         balsa killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 13 Fedora End Of Life 2015-01-09 14:20:44 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2015-02-17 11:38:18 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.